body {
    overflow: hidden;
    background-color: white;
}

.container {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    width: 100%;
    flex-direction: column;
}

.home-menu {
    top: 40%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.field {
    margin-bottom: 12px;
}

.radio-field {
    display: flex;
    flex-direction: row;
}

.button-container {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.button-container-left {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}

.btn {
    margin: 8px;
}

.table-container {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    flex-direction: column;
}

table, th, td {
    border: 1px solid black;
}

th, td {
    text-align: center;
    min-width: 100px;
}